:root {
    --ss-color-123019: #f6d920;
    --ss-color-123020: #1e509e;
    --ss-color-123021: #aa1515;
    --ss-color-123019-dark: #ddc007;
    --ss-color-123020-dark: #053785;
    --ss-color-123021-dark: #910000;
}


:root {
  --ss-title-font-family: 'Archivo Black', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Archivo Black', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Lax78Cx9cJ8Bk3GUT3QZhCbdbLALxEfOiQMsOX1hJCc/w:1920/fn:image/plain/s3://multisiteadmin-production/x53vd5ww0czcpn14p83h54ii6f82);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

